<?php

namespace Api\PhpServices\XhProfiler;

use Api\PhpUtils\Mongo\MongoBase;

class XhMongo extends MongoBase
{
    protected function getConfigIndex()
    {
        return 'xhprof';
    }

    protected function getDatabaseName()
    {
        return 'xhprof';
    }

    protected function getCollectionName()
    {
        return 'results';
    }
}